:root {
    --background-color: #130211;
    --background-grad: linear-gradient(to bottom right, #363330, #141312);
    --header-color: #0A4223;
    --header-grad: linear-gradient(to right, #232221, #363330);
    --text-color: #FFF;
    --link-color: #4AF;
    --border-color: #441;
    --shadow-color: rgba(180, 160, 140, 0.3);
}

[data-theme="light"] {
    --background-color: #F0FAFF;
    --background-grad: linear-gradient(to bottom right, #F0FAFF, #DDEEFF);
    --header-color: #F0FAFF;
    --header-grad: linear-gradient(to bottom right, #FFFFFF, #FAFEFF);
    --text-color: #123;
    --link-color: #632;
    --border-color: #441;
    --shadow-color: rgba(0, 0, 0, 0.3);
}